MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002693D-Coat v3.xPaint roompublic2011-05-28 21:032011-06-22 08:06
Reportershawndriscoll 
Assigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows XP SP3OS Version32-bit
Product Version 
Target VersionFixed in Version 
Summary0000269: Placing an image along spline does not work (in PPP mode).
DescriptionPlacing an image along a spline is broken for me.

I have tried several times now to get the tool to work, but no success. Pressing ENTER just leaves a raised solid color that is the size of the image I've resized using two dots (the starting and ending dots).
Steps To ReproduceI have Depth, Opacity, Spec all enabled and set at 100. I'm using the creature.obj.
Additional InformationSee thread at http://www.3d-coat.com/forum/index.php?showtopic=8114 [^] for screenshots.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000681)
haikalle (developer)
2011-05-30 15:07

Confirmed.
(0000697)
Andrew (administrator)
2011-06-17 09:26

Fixed in 3.5.21
(0000713)
Taros (administrator)
2011-06-22 08:06
edited on: 2011-06-22 08:07

A note to Shawn:
You can't set the "Target Version" of an issue to the same like the "Product Version" you are using...
:)

The "Tearget Version" means, the bug fix have to be implemented there.


- Issue History
Date Modified Username Field Change
2011-05-28 21:03 shawndriscoll New Issue
2011-05-28 21:03 shawndriscoll Status new => assigned
2011-05-28 21:03 shawndriscoll Assigned To => haikalle
2011-05-30 15:07 haikalle Note Added: 0000681
2011-05-30 15:07 haikalle Assigned To haikalle => Andrew
2011-06-17 09:26 Andrew Note Added: 0000697
2011-06-17 09:26 Andrew Status assigned => resolved
2011-06-17 09:26 Andrew Resolution open => fixed
2011-06-22 08:06 Taros Note Added: 0000713
2011-06-22 08:07 Taros Note Edited: 0000713 View Revisions
2011-06-22 08:07 Taros Note Edited: 0000713 View Revisions


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker